<!DOCTYPE html>
<html lang="=en" id="toucan">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../../styles/style.css">
        <link rel="stylesheet" href="../../styles/style_birds2.css">
        <title>Toco toucan</title>
    </head>
    <body>
        <div class="glavniGrid">
            <div class = "grid0">
                <header>
                    <h1>Toco toucan</h1>
                </header>
            </div>
            <div class = "grid1">
                <article>
                    <p>
                        The Toco toucan (Ramphastos toco) is the largest and probably the best-known species 
                        in the toucan family. It is found in semi-open habitats throughout a large part of 
                        central and eastern South America. It is a common attraction in zoos.
                    </p>
                </article>  
            </div>
            <div class="grid2">
                <article>
                    <h2>Appearance</h2>
                    <p>
                        The Toco toucan has conspicuously contrasting plumage with a mainly black body, a 
                        white throat, chest, and uppertail coverts, and red undertail coverts. What appears to 
                        be a blue iris is actually thin blue skin around the eye. This blue skin is surrounded 
                        by another ring of bare, orange skin. The most noticeable feature, however, is its 
                        huge bill, which measures from 15.8 to 23 cm (6+1⁄4 to 9 in) in length, which is 
                        yellow-orange, tending to deeper reddish-orange on its lower sections and culmen, and 
                        with a black base and large spot on the tip. It looks heavy, but as in other toucans, 
                        it is relatively light because the inside largely is hollow. The tongue is nearly as 
                        long as the bill and very flat. Other than the size difference, there are no external 
                        differences between the sexes. Juveniles are duller and shorter-billed than adults.
                    </p>
                </article>    
            </div>
            <div class="grid3">
                <article>
                    <h2>Distribution</h2>
                    <p>
                        Toco toucans are found in central and eastern South America. They don't migrate but 
                        local movements may occur. Toco toucans are non-forest birds. They can be found in a 
                        wide range of semi-open habitats such as woodland, savanna, and other open habitats 
                        with scattered trees, Cerrado, plantations, forest edges, and even wooded gardens. 
                        They are also often seen in the Pantanal, the world's largest tropical wetland area, 
                        and the world's largest flooded grasslands.
                    </p>
                </article>
            </div>
            <div class="grid4">
                <article>
                    <h2>Habits and Lifestyle</h2>
                    <p>
                        Toco toucans are typically seen in pairs or small groups. They are active during the 
                        day spending their time feeding and flying from one site to another. They move in a 
                        single file and in flight alternating between a burst of rapid flaps with relatively 
                        short, rounded wings, and gliding. Toco toucans feed in the tree canopies and on the 
                        ground where they move by hopping. The birds eat fruit using their bill to pluck them 
                        from trees; their long bill is also useful for reaching things that otherwise would be 
                        out of reach. Toucans may also walk and hop between the tree branches to reach their 
                        food. In order to communicate with each other Toco toucans will use various calls. 
                        Their voice consists of a deep, coarse croaking, often repeated every few seconds. 
                        They also have a rattling call and will bill-clack.
                    </p>
                </article>      
            </div>
            <div class="grid5">
                <article>
                    <h2>Diet and Nutrition</h2>
                    <p>
                        Toco toucans are omnivores. They feed mainly on fruits, but will also eat berries, 
                        nuts, insects, frogs, small reptiles, small birds, and their eggs and nestlings.
                    </p>
                </article>
            </div>
            <div class="grid6">
                <article>
                    <h2>Mating Habits</h2>
                    <p>
                        Toco toucans are monogamous and form pairs. Their breeding season occurs in spring and 
                        timing differs between regions. The nest is typically placed high in a tree and 
                        consists of a cavity, at least part of which is excavated by the parent birds 
                        themselves. The birds may also nest in holes in earth banks and terrestrial termite 
                        nests. The female usually lays 2 to 4 eggs a few days after mating. The eggs are 
                        incubated by both parents and hatch after 17-18 days. These birds are very protective 
                        of themselves and their chicks. The young are born helpless and fledge between 43 and 
                        52 days after hatching; they reach reproductive maturity at 3-4 years of age.
                   </p>
                </article>       
            </div>         
            <div class="grid7">
                <article>
                    <h2>Population</h2>
                    <p>
                        Toco toucans are fairly common and are not currently endangered. However, their 
                        numbers are declining due to hunting and trapping of young birds for keeping as pets.
                        The IUCN Red List and other sources don’t provide the number of the Toco toucan total 
                        population size. Currently, this species is classified as Least Concern (LC) on the 
                        IUCN Red List but its numbers today are decreasing. These colorful birds play an 
                        important role in the ecosystem they live in. They feed on a wide variety of fruit and 
                        thus act as seed dispersals throughout their range.
                    </p>
                </article>       
            </div>
            <div class="grid8">
                <aside>
                    <img src="../../images/Birds/toucan.jpg" alt="Toco toucan">
                </aside> 
            </div>
        </div>
    </body>   
</html>